Subject: [secdir] Secdir review of draft-snijders-idr-deprecate-30-31-129-00

From: Radia Perlman <[email-masked]>
Date: Thu, 15 Dec 2016 18:55:01 -0500

I have reviewed this document as part of the security directorate's
ongoing effort to review all IETF documents being processed by the
IESG. These comments were written primarily for the benefit of the
security area directors. Document editors and WG chairs should treat
these comments just like any other last call comments.

This very brief document simply notes that people have been using
unassigned BGP path attribute values, and thus "Per this document, IANA has
marked the BGP Path Attributes registry

   entries for values 30, 31, 129 as "deprecated"."

As the document correctly states, there are no security considerations for
this.

Radia